Informations générales

Ce plugin permet de passer outre les restrictions de dotclear lors d'une mise à jour, lorsque des fichiers natifs ont été détectés comme ayant été modifiés.

Informations techniques

  • Version du plugin : 1.5
  • Version minimale de Dotclear : 2.3
  • Licence : GNU GPL v2
  • Support : Forum Dotclear